.imagem_texto_lateral_2 {
	display: block;
	width: 100%;
	padding: 120px 0;
}

.imagem_texto_lateral_2 .conteudo {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 50px;
	flex-wrap: wrap;
}

.imagem_texto_lateral_2 .conteudo .texto,
.imagem_texto_lateral_2 .conteudo .img {
	width: 100%;
	display: block;
}

.imagem_texto_lateral_2 .conteudo .texto {
	padding: 50px;
	border-radius: 20px;
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);
}

.imagem_texto_lateral_2 .conteudo .img img {
	width: auto;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.imagem_texto_lateral_2 .conteudo .img {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.imagem_texto_lateral_2 .conteudo .img .descricao_principal.destaque {
	background-color: var(--color-destaque);
	padding: 35px 60px;
	color: var(--color-white);
	margin-top: -30px;
	max-width: 90%;
}

.imagem_texto_lateral_2 .conteudo .img .descricao_principal.destaque h3 {
	font-size: 24px;
	color: var(--color-white);
	margin-bottom: 15px;
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {
	.imagem_texto_lateral_2 .conteudo .img {
		width: calc(50% - 50px);
		margin-bottom: 0px;
	}

	.imagem_texto_lateral_2 .conteudo .texto {
		width: 50%;
	}
}